Imagick::setImageBackgroundColor
Imagick::setImageBluePrimary
Imagick
PHP Manual

# Imagick::setImageBias

Sets the image bias for any method that convolves an image

### Description

bool Imagick::setImageBias ( float `$bias` )

Sets the image bias for any method that convolves an image (e.g. Imagick::ConvolveImage()).

### Parameters

`bias`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.